/*  	
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #444;
}

h1 {
	color: #fff;
}

h2 {
	color: #444;
}

h3 {
	border-bottom-color: #ccc;
	color: #444;
}

hr {
	border-color: #edeff1;
	border-top-color: #ccc;
}

hr.dashed {
	border-top-color: #CCCCCC;
}

#logo{
	background-image:  url("../imageset/logo-trans.png");
	display:block;
	height: 72px;
	width: 347px;
}

.content-wrap {
	width: 1200px;
}

/* Search box
--------------------------------------------- */

#search-box {
	color: #fff;
}

#search-box input.button2 {
    background: #edeff1 url("./images/header-search.gif") 0 0 no-repeat;
	background-position: 0 -44px;
    color: #444;
}

#search-box #keywords {
    background-color: #edeff1;
    background-image: none;
    padding-right:5px;
    padding-left:5px;
    color: #444;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.headerbar {
	background-color: #fff;
	color: #444;
}

.navbar {
	background-color: #d8dce1;
	color: #333;
	clear: both;
	border: 1px solid #b6c2ce;
}

.forabg {
	background-color: #d8dce1;
	border: 1px solid #b6c2ce;
}

.forumbg {
	background-color: #d8dce1;
	border: 1px solid #b6c2ce;
}

.panel {
	background-color: #efefef;
	color: #4d4d4d;
	clear: both;
}

.post:target .content {
	color: #000;
}

.post:target h3 a {
	color: #000;
}

.bg1	{ background-color: #edeff1; }
.bg2	{ background-color: #efefef;  }
.bg3	{ background-color: #efefef; }

.ucprowbg {
	background-color: #000;
}

.fieldsbg {
	background-color: #e3e3e3;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #fff;
}

table.table1 tbody tr {
	border-color: #ccc;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	color: #000;
}

table.table1 td {
	color: #4d4d4d;
}

table.table1 tbody td {
	border-top-color: #edeff1;
}

table.table1 tbody th {
	border-bottom-color: #000;
	color: #333;
	background-color: #fff;
}

table.info tbody th {
	color: #000;
}

/* Tweaks for tables used in memberlist and who is online (among others maybe) */
.forumbg-table table {
    background-color: #edeff1;
    color: #4d4d4d;
}

.forumbg-table table .bg1, .forumbg-table .bg2 {
    background-color: #edeff1;
}

.forumbg-table table td {
    border-color: #ccc !important;
}

.forumbg-table table a:link {
    color: #4d4d4d;
    font-weight: bold;
}

.forumbg-table table a:hover {
    color: #ec554d;
}

.forumbg-table table thead th.name, .forumbg-table th.posts, .forumbg-table th.info, .forumbg-table th.joined, .forumbg-table th.active {
    padding-top: 4px;
    color: #333;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #000;
}

dl.details dd {
	color: #4d4d4d;
}

.sep {
	color: #ec554d;
}

/* Pagination
---------------------------------------- */

.pagination span strong {
	color: #fff;
	background-color: #ec554d;
	border-color: #ec554d;
}

.pagination span a, .pagination span a:link, .pagination span a:visited {
	color: #4d4d4d;
	background-color: #edeff1;
	border-color: #ccc;
}

.pagination span a:hover {
	border-color: #ec554d;
	background-color: #ec554d;
	color: #fff;
}

.pagination span a:active {
	color: #4d4d4d;
	background-color: #edeff1;
	border-color: #ccc;
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
	background-image: url("./images/icon_pages.gif");
}

.row .pagination span a, li.pagination span a {
	background-color: #edeff1;
}

.row .pagination span a:hover, li.pagination span a:hover {
	background-color: #ec554d;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #4d4d4d;
}

.error {
	color: #d93d13;
}

.reported {
	background-color: #fae8e5;
}

li.reported:hover {
	background-color: #fae8e5 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #fae8e5;
	color: #d93d13;
}

p.rules {
	background-color: #fae8e5;
	background-image: none;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a:link	{ color: #ec554d; }
a:visited	{ color: #ec554d; }
a:hover	{ color: #000; }
a:active	{ color: #ec554d; }

/* Site description link */
#site-description #not-logo a {color:#fff;}
#site-description #not-logo a:hover {color:#ec554d;}

/* Links on navigation bars */
.navbar a:link {color:#333;}
.navbar a:visited {color:#333;}
.navbar a:hover {color:#bc170f;}
.navbar a:active {color:#fff;}

/* Links on gradient backgrounds */
.navbg a:link, .forumbg .header a:link, .forabg .header a:link, th a:link {
	color: #333;
}

.navbg a:visited, .forumbg .header a:visited, .forabg .header a:visited, th a:visited {
	color: #333;
}

.navbg a:hover, .forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #ec554d;
}

.navbg a:active, .forumbg .header a:active, .forabg .header a:active, th a:active {
	color: #ec554d;
}

/* Links for forum/topic lists */
a.forumtitle {
	color: #ec554d;
}

/* a.forumtitle:visited { color: #105289; } */

a.forumtitle:hover {
	color: #000;
}

a.forumtitle:active {
	color: #ec554d;
}

a.topictitle {
	color: #ec554d;
}

/* a.topictitle:visited { color: #368AD2; } */

a.topictitle:hover {
	color: #000;
}

a.topictitle:active {
	color: #ec554d;
}

/* Post body links */
.postlink {
	color: #ec554d;
	border-bottom-color: #ec554d;
}

.postlink:visited {
	color: #ec554d;
	border-bottom-color: #ec554d;
}

.postlink:active {
	color: #ec554d;
}

.postlink:hover {
	color: #000;
}

.signature a, .signature a:visited, .signature a:hover, .signature a:active {
	background-color: transparent;
}

/* Profile links */
.postprofile a:link, .postprofile a:visited, .postprofile dt.author a {
	color: #ec554d;
}

.postprofile a:hover, .postprofile dt.author a:hover {
	color: #000;
}

.postprofile a:active {
	color: #ec554d;
}

/* Profile searchresults */	
.search .postprofile a {
	color: #ec554d;
}

.search .postprofile a:hover {
	color: #000;
}

/* Back to top of page */
a.top {
	background-image: url("../imageset/icon_back_top.gif");
}

a.top2 {
	background-image: url("../imageset/icon_back_top.gif");
}

/* Arrow links  */
a.up		{ background-image: url("./images/arrow_up.gif") }
a.down		{ background-image: url("./images/arrow_down.gif") }
a.left		{ background-image: url("./images/arrow_left.gif") }
a.right		{ background-image: url("./images/arrow_right.gif") }

a.up:hover {
	background-color: transparent;
}

a.left:hover {
	color: #000;
}

a.right:hover {
	color: #000;
}

/* Codebox links */
dl.codebox a {color:#edeff1;}
dl.codebox a:hover {color:#ec554d;}

/*  	
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #edeff1;
}

ul.topiclist li {
	color: #4d4d4d;
}

ul.topiclist li.row dt a.subforum.read {
	background-image: url("{IMG_SUBFORUM_READ_SRC}");
}

ul.topiclist li.row dt a.subforum.unread {
	background-image: url("{IMG_SUBFORUM_UNREAD_SRC}");
}

li.row strong {
	color: #000;
}

li.header dt, li.header dd {
	color: #333;
	font-weight: bolder;
}

/* Forum list column styles */
ul.topiclist dd.searchextra {
	color: #4d4d4d;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #4d4d4d;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #333;
}

.content h2, .panel h2 {
	color: #4d4d4d;
	border-bottom-color:  #ccc;
}

dl.faq dt {
	color: #333;
}

.posthilit {
	background-color: #f3dbd3;
	color: #000;
}

/* Post signature */
.signature {
	border-top-color: #ccc;
}

/* Post notices */
.notice {
	border-top-color:  #ccc;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #e0e0e0;
	background-image: url("./images/quote.gif");
	border-color:#d6d6d6;
}

.rtl blockquote {
	background-image: url("./images/quote_rtl.gif");
    border-color:#d6d6d6;
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#eaeaea;
    border-color:#d5d5d5;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #edeff1;
	border-color:#ddd;
}

/* Quote block on light bg */
.bg1 blockquote {
    background-color: #e7e7e7;
    border-color:#d9d9d9;
}

.bg1 .rtl blockquote {
    background-image: url("./images/quote_rtl.gif");
    border-color:#d9d9d9;
}

.bg1 blockquote blockquote {
    /* Nested quotes */
    background-color:#efefef;
    border-color:#ddd;
}

.bg1 blockquote blockquote blockquote {
    /* Nested quotes */
    background-color: #fbfbfb;
    border-color:#e3e3e3;
}

/* Code block */
dl.codebox {
    background-color: #4d4d4d;
    border-color: #777;
    color:#e9e9e9;
}

dl.codebox dt {
	border-bottom-color:  #606060;
}

dl.codebox code {
	color: #edeff1;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #e43f17; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #fff;
	border-color:  #ccc;
}

.pm-message .attachbox {
	background-color: #edeff1;
}

.attachbox dd {
	border-top-color: #ccc;
}

.attachbox p {
	color: #666;
}

.attachbox p.stats {
	color: #666;
}

.attach-image img {
	border-color: #999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666;
}

dl.thumbnail img {
	border-color: #666;
	background-color: #fff;
}

dl.thumbnail dd {
	color: #666;
}

dl.thumbnail dt a:hover {
	background-color: #efefef;
}

dl.thumbnail dt a:hover img {
	border-color: #ec554d;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #ccc;
	color: #666;
}

fieldset.polls dl.voted {
	color: #000;
}

fieldset.polls dd div {
	color: #fff;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #ca7552;
	border-bottom-color: #b35b32;
	border-right-color: #b35b32;
}

.rtl .pollbar1 {
	border-left-color: #b35b32;
}

.pollbar2 {
	background-color: #d57a55;
	border-bottom-color: #c1663d;
	border-right-color: #c1663d;
}

.rtl .pollbar2 {
	border-left-color: #c1663d;
}

.pollbar3 {
	background-color: #dd7f5a;
	border-bottom-color: #ca7552;
	border-right-color: #ca7552;
}

.rtl .pollbar3 {
	border-left-color: #ca7552;
}

.pollbar4 {
	background-color: #e3855f;
	border-bottom-color: #d57a55;
	border-right-color: #d57a55;
}

.rtl .pollbar4 {
	border-left-color: #d57a55;
}

.pollbar5 {
	background-color: #ee8960;
	border-bottom-color: #dd7f5a;
	border-right-color: #dd7f5a;
}

.rtl .pollbar5 {
	border-left-color: #dd7f5a;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666;
	border-left-color: #ccc;
}

.rtl .postprofile {
	border-right-color: #ccc;
	border-left-color: transparent;
}

.pm .postprofile {
	border-left-color: #ddd;
}

.rtl .pm .postprofile {
	border-right-color: #ccc;
	border-left-color: transparent;
}

.postprofile strong {
	color: #000;
}

.online {
    border-right-color:#94e000;
}

.offline {
    border-right-color:#ccc;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */


a.print {
	background-image: url("./images/icon_print.gif");
}

a.sendemail {
	background-image: url("./images/icon_sendemail.gif");
}

a.fontsize {
	background-image: url("./images/icon_fontsize.gif");
}

/* Icon images
---------------------------------------- */
.sitehome						{ background-image: url("./images/icon_home.gif"); }
.icon-faq						{ background-image: url("./images/icon_faq.gif"); }
.icon-members					{ background-image: url("./images/icon_members.gif"); }
.icon-home						{ background-image: url("./images/icon_home.gif"); }
.icon-ucp						{ background-image: url("./images/icon_ucp.gif"); }
.icon-register					{ background-image: url("./images/icon_register.gif"); }
.icon-logout					{ background-image: url("./images/icon_logout.gif"); }
.icon-bookmark					{ background-image: url("./images/icon_bookmark.gif"); }
.icon-bump						{ background-image: url("./images/icon_bump.gif"); }
.icon-subscribe					{ background-image: url("./images/icon_subscribe.gif"); }
.icon-unsubscribe				{ background-image: url("./images/icon_unsubscribe.gif"); }
.icon-pages						{ background-image: url("./images/icon_pages.gif"); }
.icon-search					{ background-image: url("./images/icon_search.png"); }


/*  	
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

#cp-main h3, #cp-main hr, #cp-menu hr {
	border-color: #ccc;
}

#cp-main .panel li.row {
	border-bottom-color: #ccc;
	border-top-color: #edeff1;
}

ul.cplist {
	border-top-color: #ccc;
}

#cp-main .panel li.header dd, #cp-main .panel li.header dt {
	color: #000;
}

#cp-main table.table1 thead th {
	color: #333333;
	border-bottom-color: #4d4d4d;
}

#cp-main .pm-message {
	border-color: #ccc;
	background-color: #edeff1;
}

/* CP tabbed menu
----------------------------------------*/
#tabs a {
    border-color: #4d4d4d;
}

#tabs a span {
	color: #333;
}

#tabs a:hover span {
	color: #ec554d;
}

#tabs .activetab a span {
	color: #ec554d;
}

#tabs .activetab a:hover span {
	color: #000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs li {
	background-color: #edeff1;
}

#minitabs li.activetab {
	background-color: #ddd;
}

#minitabs li.activetab a, #minitabs li.activetab a:hover {
	color: #333;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
	color: #333;
	background-color: #efefef;
}

.rtl #navigation a {
	background-position: 0 100%;
}

#navigation a:hover {
	background-image: none;
	background-color: #e3e3e3;
	border-left-color: #ec554d;
	color: #ec554d;
}

#navigation #active-subsection a {
	background-color: #efefef;
	border-left-color: #ec554d;
	background-image: none;
}

#navigation #active-subsection a:hover {
	color: #ec554d;
}

/* Preferences pane layout
----------------------------------------*/
#cp-main h2 {
	color: #333;
}

#cp-main .panel {
	background-color: #edeff1;
}

#cp-main .pm {
	background-color: #edeff1;
}

/* Friends list */
.cp-mini {
	background-color: #edeff1;
}

dl.mini dt {
	color: #333;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #cd7e60;
	border-right-color: #cd7e60;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #ccc;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
#gallery label {
	background-color: #edeff1;
	border-color: #ccc;
}

#gallery label:hover {
	background-color: #e3e3e3;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #ccc;
	background-color: #edeff1;
	color: #333;
}

label {
	color: #4d4d4d;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #edeff1;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
	color: #333;
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #fff; 
	border-color: #ccc;
	color: #333;
}

.inputbox:hover {
	border-color: #ec554d;
}

.inputbox:focus {
	border-color: #ec554d;
	color: #333;
}

/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #4d4d4d;
	background-color: #e0e0e0;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
}

/* <a> button in the style of the form buttons */
a.button1, a.button1:link, a.button1:visited, a.button1:active, a.button2, a.button2:link, a.button2:visited, a.button2:active {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
    background-color: #ec554d;
	color: #edeff1;
}

input.search {
	background-image: url("./images/icon_search.png");
}

input.search:hover, input.search:focus {
    background-image: url("./images/icon_search_hover.png");
}

input.disabled {
	color: #666;
}

.section-faq .panel{
	clear:both;
}


/* Dropdown menu
----------------------------------------*/
.dropdown-container {
	position: relative;
}

.dropdown-container-right {
	float: right;
}

.dropdown-container-left {
	float: left;
}

.nojs .dropdown-container:hover .dropdown {
	display: block !important;
}

.dropdown {
	position: absolute;
	left: 0;
	top: 1.2em;
	z-index: 2;
	border: 1px solid transparent;
	border-radius: 5px;
	padding: 9px 0 0;
	margin-right: -500px;
}

.dropdown.live-search {
	top: auto;
}

.dropdown-container.topic-tools {
	float: left;
}

.dropdown-up .dropdown {
	top: auto;
	bottom: 1.2em;
	padding: 0 0 9px;
}

.dropdown-left .dropdown, .nojs .rightside .dropdown {
	left: auto;
	right: 0;
	margin-left: -500px;
	margin-right: 0;
}

.dropdown-button-control .dropdown {
	top: 24px;
}

.dropdown-button-control.dropdown-up .dropdown {
	top: auto;
	bottom: 24px;
}

.dropdown .pointer, .dropdown .pointer-inner {
	position: absolute;
	width: 0;
	height: 0;
	border-top-width: 0;
	border-bottom: 10px solid transparent;
	border-left: 10px dashed transparent;
	border-right: 10px dashed transparent;
	-webkit-transform: rotate(360deg); /* better anti-aliasing in webkit */
	display: block;
}

.dropdown-up .pointer, .dropdown-up .pointer-inner {
	border-bottom-width: 0;
	border-top: 10px solid transparent;
}

.dropdown .pointer {
	right: auto;
	left: 10px;
	top: 0;
	z-index: 3;
}

.dropdown-up .pointer {
	bottom: 0;
	top: auto;
}

.dropdown-left .dropdown .pointer, .nojs .rightside .dropdown .pointer {
	left: auto;
	right: 10px;
}

.dropdown .pointer-inner {
	top: auto;
	bottom: -11px;
	left: -10px;
}

.dropdown-up .pointer-inner {
	bottom: auto;
	top: -11px;
}

.dropdown .dropdown-contents {
	z-index: 2;
	overflow: hidden;
	overflow-y: auto;
	border: 1px solid transparent;
	border-radius: 5px;
	padding: 5px;
	position: relative;
	min-width: 40px;
	max-height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.dropdown li {
	border-top: 1px dotted transparent;
	float: none !important;
	line-height: normal !important;
	font-size: 1em !important;
	list-style: none;
	margin: 0;
	padding-top: 4px;
	padding-bottom: 4px;
	white-space: nowrap;
	text-align: left;
}

.dropdown-contents > li {
	padding-right: 15px;
}

.dropdown-nonscroll > li {
	padding-right: 0;
}

.dropdown li:first-child, .dropdown li.separator + li, .dropdown li li {
	border-top: 0;
}

.dropdown li li:first-child {
	margin-top: 4px;
}

.dropdown li li:last-child {
	padding-bottom: 0;
}

.dropdown li li {
	border-top: 1px dotted transparent;
	padding-left: 18px;
}

.wrap .dropdown li, .dropdown.wrap li, .dropdown-extended li {
	white-space: normal;
}

.dropdown li.separator {
	border-top: 1px solid transparent;
	margin: 4px 0;
	padding: 0;
}

.dropdown li.separator:first-child, .dropdown li.separator:last-child {
	display: none !important;
}

/* Pagination
---------------------------------------- */

.action-bar.bottom .pagination {
	margin-top: 0;
}

.pagination > ul {
	display: inline-block;
	list-style: none !important;
	margin-left: 5px;
}

.pagination > ul > li {
	display: inline-block !important;
	padding: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: middle;
}

.pagination li a, .pagination li span {
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 13px;
	min-width: 10px;
	padding: 3px;
	text-align: center;
	text-decoration: none;
}

.pagination li.ellipsis span {
	border: none;
	padding: 0;
}

.pagination li.page-jump {
	margin-right: 5px;
}



/* Pagination in viewforum for multipage topics */
.row .pagination {
	display: block;
	margin-top: 0;
	padding: 1px 0 1px 15px;
	font-size: 0.9em;
	background: none 0 50% no-repeat;
}

.row .pagination > ul {
	margin: 0;
}

.row .pagination li a, .row .pagination li span {
	border-radius: 1px;
	padding: 1px;
}

.member-search{
	float:left;
}


.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #CFE1F6;
	color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background: #F1F8FF;
	background: -moz-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1F8FF), color-stop(100%, #CADCEB));
	background: -webkit-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
	background: -o-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
	background: -ms-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
	background: linear-gradient(to bottom, #F1F8FF 0%, #CADCEB 100%);
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #FFF transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #F1F8FF transparent;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #105289;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link:before {
	border-color: #D31141;
}

.dropdown .dropdown-contents {
	background: #fff;
	border-color: #b9b9b9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

.pagination li a {
	color: #5C758C;
	background-color: #ECEDEE;
	border-color: #B4BAC0;
}

.pagination li.ellipsis span {
	background-color: transparent;
	color:	#000000;
}

.pagination li.active span {
	color: #FFFFFF;
	background-color: #ec554d;
}

.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background-color: #ec554d;
	color: #FFFFFF;
}

.hidden {
	display: none;
}
.action-bar{
	width: 100%;
	float:left;
}

.jumpbox-return{
	clear:both;
}


/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a {
	background: #BACCD9;
	color: #536482;
}

#tabs .tab > a:hover {
	background: #DDEDFB;
	color: #D31141;
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
	background: #CADCEB;
	background: -moz-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E2F2FF), color-stop(100%, #CADCEB));
	background: -webkit-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: -o-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: -ms-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: linear-gradient(to bottom, #E2F2FF 0%, #CADCEB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#CADCEB', GradientType=0 );
	border-color: #CADCEB;
	box-shadow: 0 1px 1px #F2F9FF inset;
	color: #333333;
}

#tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs .tab > a {
	background-color: #E1EBF2;
}

#minitabs .activetab > a,
#minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
	color: #333;
	background: #B4C4D1;
	background: -moz-linear-gradient(left, #B4C4D1 50%, #CADCEB 100%);
	background: -webkit-gradient(left top, right top, color-stop(50%, #B4C4D1), color-stop(100%, #CADCEB));
	background: -webkit-linear-gradient(left, #B4C4D1 50%, #CADCEB 100%);
	background: -o-linear-gradient(left, #B4C4D1 50%, #CADCEB 100%);
	background: -ms-linear-gradient(left, #B4C4D1 50%, #CADCEB 100%);
	background: linear-gradient(to right, #B4C4D1 50%, #CADCEB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4C4D1', endColorstr='#CADCEB', GradientType=1 );
}

.rtl #navigation a {
	background: #B4C4D1;
	background: -moz-linear-gradient(left, #CADCEB 0%, #B4C4D1 50%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #CADCEB), color-stop(50%, #B4C4D1));
	background: -webkit-linear-gradient(left, #CADCEB 0%, #B4C4D1 50%);
	background: -o-linear-gradient(left, #CADCEB 0%, #B4C4D1 50%);
	background: -ms-linear-gradient(left, #CADCEB 0%, #B4C4D1 50%);
	background: linear-gradient(to right, #CADCEB 0%, #B4C4D1 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CADCEB', endColorstr='#B4C4D1', GradientType=1 );
}

#navigation a:hover {
	background: #AABAC6;
	color: #BC2A4D;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#navigation #active-subsection a {
	background: #F9F9F9;
	color: #D31141;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#navigation #active-subsection a:hover {
	color: #D31141;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #B2C2CF;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #333333;
}

.panel-container .panel {
	background-color: #F9F9F9;
}

#cp-main .pm {
	background-color: #FFFFFF;
}

/* Friends list */
.cp-mini {
	background-color: #eef5f9;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
#gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

#gallery label:hover {
	background-color: #EEE;
}

.goldb div{
	margin: 0 auto !important;
}

.goldb img{
	margin: 0 auto;
	display: block;
}

@media all and (min-width: 851px) and (max-width: 1200px){
	.content-wrap {
		width: 850px !important;
	}

}